Index: branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Scheduling.Views/3.3/JSMDecodingErrorPolicyView.Designer.cs
===================================================================
--- branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Scheduling.Views/3.3/JSMDecodingErrorPolicyView.Designer.cs	(revision 15303)
+++ branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Scheduling.Views/3.3/JSMDecodingErrorPolicyView.Designer.cs	(revision 16140)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Scheduling.Views/3.3/JSMDecodingErrorPolicyView.cs
===================================================================
--- branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Scheduling.Views/3.3/JSMDecodingErrorPolicyView.cs	(revision 15303)
+++ branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Scheduling.Views/3.3/JSMDecodingErrorPolicyView.cs	(revision 16140)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Scheduling.Views/3.3/JSMForcingStrategyView.Designer.cs
===================================================================
--- branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Scheduling.Views/3.3/JSMForcingStrategyView.Designer.cs	(revision 15303)
+++ branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Scheduling.Views/3.3/JSMForcingStrategyView.Designer.cs	(revision 16140)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Scheduling.Views/3.3/JSMForcingStrategyView.cs
===================================================================
--- branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Scheduling.Views/3.3/JSMForcingStrategyView.cs	(revision 15303)
+++ branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Scheduling.Views/3.3/JSMForcingStrategyView.cs	(revision 16140)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Scheduling.Views/3.3/JobShopSchedulingProblemView.Designer.cs
===================================================================
--- branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Scheduling.Views/3.3/JobShopSchedulingProblemView.Designer.cs	(revision 15303)
+++ branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Scheduling.Views/3.3/JobShopSchedulingProblemView.Designer.cs	(revision 16140)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Scheduling.Views/3.3/JobShopSchedulingProblemView.cs
===================================================================
--- branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Scheduling.Views/3.3/JobShopSchedulingProblemView.cs	(revision 15303)
+++ branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Scheduling.Views/3.3/JobShopSchedulingProblemView.cs	(revision 16140)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Scheduling.Views/3.3/Plugin.cs.frame
===================================================================
--- branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Scheduling.Views/3.3/Plugin.cs.frame	(revision 15303)
+++ branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Scheduling.Views/3.3/Plugin.cs.frame	(revision 16140)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Problems.Scheduling.Views {
-  [Plugin("HeuristicLab.Problems.Scheduling.Views", "3.3.14.$WCREV$")]
+  [Plugin("HeuristicLab.Problems.Scheduling.Views", "3.3.15.$WCREV$")]
   [PluginFile("HeuristicLab.Problems.Scheduling.Views-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Scheduling.Views/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Scheduling.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 15303)
+++ branches/2817-BinPackingSpeedup/HeuristicLab.Problems.Scheduling.Views/3.3/Properties/AssemblyInfo.cs.frame	(revision 16140)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2016 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -31,5 +31,5 @@
 [assembly: AssemblyCompany("")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2016 HEAL")]
+[assembly: AssemblyCopyright("(c) 2002-2018 HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -53,3 +53,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.14.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
